#products {
	position: relative;
	width: 940px;
	overflow: hidden;
}

#products1 {
	position: relative;
	width: 940px;
	height: 150px;
	overflow: hidden;
}

#products2, #products4 {
	position: relative;
	width: 940px;
	height: 275px;
	overflow: hidden;
}

#products3 {
	position: relative;
	width: 940px;
	height: 150px;
	overflow: hidden;
}

#products ul {
	width: 2000px;
}

#products1 ul{
	width: 2400px;
}

#products2 ul, #products4 ul{
	width: 2400px;
}

#products3 ul{
	width: 4800px;
}

#products li, #products1 li , #products2 li, #products3 li, #products4 li  {
	float: left;
	position: relative;
	list-style-type: none;
}

#bar, #bar1, #bar2, #bar3, #bar4 { 
	top: 0;
	left: 0px;
	width: 940px;
	height: 1px;
	position: relative;
	background: url(../images/scrol.png) 0 0 no-repeat;
}

#knob, #knob1, #knob2, #knob3, #knob4   {
	width: 68px;
	height: 10px;
	background: url(../images/slaider-hand.png) 0 0 no-repeat;
	cursor: pointer; 
}


*{
	margin: 0px;
	padding: 0px;
}